App::Cme::Command::gen_class_pod(3pm)

NAME
App::Cme::Command::gen_class_pod - Generates pod doc from model files

VERSION
version 1.044

SYNOPSIS
 cme gen-class-pod [ Foo ... ]

DESCRIPTION
This command scans "./lib/Config/Model/models/*.d" and generate pod documentation for each file found there using Config::Model::generate_doc

You can also pass one or more class names. "gen_class_pod" will write the documentation for each passed class and all other classes used by the passed classes.

SEE ALSO
cme, Config::Model::Utils::GenClassPod

AUTHOR
Dominique Dumont

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014-2022 by Dominique Dumont <ddumont@cpan.org>.

This is free software, licensed under:

  The GNU Lesser General Public License, Version 2.1, February 1999